Bug 195007

Summary: system-config-netboot is not fully localized although translation is 100% (all_lang)
Product: [Fedora] Fedora Reporter: Ankit Patel <ankit>
Component: system-config-netbootAssignee: Radek Brich <rbrich>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: apeter, aphukan, b.rahul.pm, ccheng, llim, svenkate, tywickra
Target Milestone: ---Keywords: StringChange
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-10-17 10:18:24 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Ankit Patel 2006-06-14 09:19:05 EDT
Description of problem:
Edit Extra Kernel Boot Options, Generate, Remote Logging, Enable, Host: Messages
are in English

Version-Release number of selected component (if applicable):
0.1.41-1.FC6

How reproducible:
Everytime

Steps to Reproduce:
1. Run " system-config-netboot" in your native language
2. Check for the mentioned messages
3.
  
Actual results:
Messages are displaying in english

Expected results:
Messages should be displayed in native language

Additional info:
Comment 1 Ankit Patel 2006-09-12 08:15:11 EDT
Still, i can't see the strings extracted for translation. Can somebody please
extract the mentioned messages for translation into .pot file?
Comment 2 Ankit Patel 2006-10-04 05:43:33 EDT
Ping.
Comment 4 Chester Cheng 2006-12-01 00:09:51 EST
Not sure whether the .pot file has been updated, but the translation are all
done except as, kn and mr.

(put these translators to cc list.)
Comment 5 Ankit Patel 2006-12-01 01:21:53 EST
pa & ml also not fully translated...
Comment 6 Radek Brich 2007-10-17 10:18:24 EDT
POT is updated and ready for translation, closing this bug